PROBE::VM.WRITE_SH(3stap)

NAME
probe::vm.write_shared_copy - Page copy for shared page write

SYNOPSIS

vm.write_shared_copy

VALUES

zero
    boolean indicating whether it is a zero page (can do a clear instead of a copy)

address
    The address of the shared write

name
    Name of the probe point

CONTEXT

The process attempting the write.

DESCRIPTION

Fires when a write to a shared page requires a page copy. This is always preceded by a vm.write_shared.

SEE ALSO
tapset::memory(3stap)